@media only screen and (max-width:768px) {
    
    .secao-candidatura ul li {
    font-size: 20px;
}
    
    
        .secao-candidatura ul li:last-child {
margin-bottom: 0
}
  
    .secao-candidatura br {display: none}    
    
.secao-candidatura i {
    font-size: 170px;
    display: block;
    text-align: center;
    margin-bottom: 30px;
}
    
    .secao-candidatura ul li span {width: 25px; height: 25px}
    
  .logo img {
    margin-left: -15px
  }
  .justify-content-center {
    display: block
  }
  .main-slider h2 {
    font-size: 23px !important;
    line-height: 29px !important
  }
  .main-slider h3 {
    margin: 20px 0 0 0 !important;
    font-size: 17px !important
  }
  .main-slider .text {
    font-size: 14px !important;
    margin: 12px 0 0 0 !important
  }
  .main-slider .btn-style-one {
    border-width: 1px !important;
    padding: 7px 16px 2px !important;
    font-size: 12px !important;
    margin: 12px 0 0 0 !important
  }
  .mobile-dnone {
    display: none !important
  }
  .about-section, .main-footer .footer-upper {
    text-align: center !important
  }
  .about-section .inner h3 {
    font-size: 25px
  }
  .nav-side {
    display: none !important
  }
  .servico-mobile {
    padding: 50px 0;
    font-size: 36px
  }
  .servico-mobile .down {
    margin-top: 10px
  }
  .servico-mobile ul {
    display: flex
  }
  .servico-mobile ul li {
    margin: 0 auto;
    padding: 15px 12px 7px 12px;
    border: 1px solid #00325d
  }
  .servico-mobile .flaticon-capital-de-giro:before, .servico-mobile .flaticon-linha-de-credito:before, .servico-mobile .flaticon-fechamento-de-cambio:before, .servico-mobile .flaticon-credito-com-garantia:before, .servico-mobile .flaticon-leasing-de-maquinas:before, .servico-mobile .flaticon-radar-cambial:before .flaticon-pay:before .flaticon-credit-card:before .flaticon-banco-on-line:before {
    background: whitesmoke;
    padding: 13px;
    box-shadow: 0 0 11px #0003
  }
  .service-single {
    position: relative;
    background: #fff;
    padding: 10px 0 90px
  }
  .center .info {
    text-align: center
  }
  .main-footer .links {
    text-align: left;
    position: relative;
    padding: 0 32px
  }
  .about-section, .services-section, .news-section, .get-quote-section {
    padding: 60px 0 30px
  }
  .main-footer .info-widget li .txt {
    position: relative;
    float: inherit;
    width: 70%
  }
  .main-footer .info-widget li strong {
    position: relative;
    float: inherit;
    width: 30%;
    font-weight: 600;
    padding-right: 7px
  }
  .main-footer .social-links {
    padding: 0 88px
  }
  .main-footer .footer-upper .about-widget {
    max-width: 100%
  }
  .main-footer .footer-upper .about-widget .logo {
    position: relative;
    margin: -45px 0 22px 97px
  }
  .banner-lp h1 {
    font-size: 40px;
    text-align: center
  }
  .banner-lp p {
    letter-spacing: 0;
    line-height: 1.2;
    text-align: center;
    font-size: 15.2px;
    margin-bottom: 40px
  }
  .banner-lp {
    background-position: 70%;
    padding: 11vh 0;
    text-align: center
  }
  .btn-style-one {
    padding: 9px 30px 5px
  }
  .overlay-gradiente {
    background: #00000091
  }
  .col-botao-mobile {
    display: block !important
  }
}
@media only screen and (min-width:2095px) {
  .banner-lp {
    background-position: center center;
    padding: 24vh 0
  }
}
@media only screen and (min-width:769px) {
  .desktop-dnone {
    display: none !important
  }
}
@media only screen and (max-width:5000px) {
  .page-wrapper {
    overflow: hidden
  }
}
@media only screen and (max-width:1140px) {
  .main-header .header-upper .upper-right:before, .main-header .info-box:before {
    display: none
  }
  .main-header .info-box {
    margin-right: 30px;
    padding-right: 0
  }
  .main-menu .navigation > li {
    margin-right: 30px
  }
  .main-slider h2, .comming-soon .content .content-inner h2 {
    font-size: 64px
  }
  .why-we .text-column .inner {
    padding-top: 0;
    padding-left: 0
  }
  .statistics-section .content-column .inner {
    padding: 70px 20px
  }
  .testimonials-section .carousel-column h1 {
    margin-bottom: 40px
  }
  .services-three .service-block-outer:nth-child(odd) .service-block-three:after, .services-three .service-block-outer:nth-child(even) .service-block-three:after, .services-three .service-block-outer:nth-child(odd) .service-block-three:before, .services-three .service-block-outer:nth-child(even) .service-block-three:before, .history-section .history-block-outer:nth-child(even) .history-block-one:after, .history-section .history-block-outer:nth-child(odd) .history-block-one:after, .history-section .history-block-outer:nth-child(even) .history-block-one:before, .history-section .history-block-outer:nth-child(odd) .history-block-one:before {
    display: none
  }
  .services-three .service-block-outer:nth-child(even) .service-block-three .inner-box, .services-three .service-block-outer .service-block-three .inner-box, .history-section .history-block-outer:nth-child(even) .history-block-one .inner-box, .history-section .history-block-outer .history-block-one .inner-box {
    margin-left: 0;
    max-width: none;
    padding: 0 20px
  }
  .services-three .service-block-outer, .history-section .history-block-outer {
    margin: 0 -20px
  }
  .fullwidth-section .form-column .inner, .fullwidth-section .content-column .inner, .about-four .content-column .inner, .why-us .content-column .inner {
    padding: 70px 20px
  }
  .about-three .text-column .text {
    padding-top: 0
  }
  .funfacts-section .fun-facts .inner-box:before {
    display: none
  }
  .careers-page .content-side .inner {
    padding-left: 0
  }
  .careers-page .left-side .inner {
    margin-right: 0
  }
  .careers-page .left-side .inner {
    padding-bottom: 0
  }
  .partners-section-two .logos-column .inner {
    padding-left: 0
  }
  .service-single .nav-side .inner {
    padding-right: 0
  }
  .info-section .info-column:first-child .info-box:after, .info-section .info-column:last-child .info-box:before, .blog-detail .inner-box .post-share-options .tags {
    display: none
  }
  .info-section .info-column .info-box:before, .info-section .info-column:first-child .info-box:after {
    -webkit-transform: skew(0deg);
    -ms-transform: skew(0deg);
    -moz-transform: skew(0deg);
    transform: skew(0deg)
  }
  .blog-detail {
    padding-right: 0
  }
}
@media only screen and (min-width:768px) {
  .main-menu .navigation > li > ul, .main-menu .navigation > li > ul > li > ul {
    display: block !important;
    visibility: hidden;
    opacity: 0
  }
}
@media only screen and (max-width:1023px) {
  .sticky-header, .main-header .header-upper .upper-right, .main-header .header-top .top-right, .main-slider .scroll-down-btn {
    display: none !important
  }
  .header-style-one .header-upper .logo-box {
    width: 100%;
    text-align: center
  }
  .main-header .main-box .logo-box {
    padding-top: 20px;
    padding-bottom: 0
  }
  .header-style-one .main-box .logo-box .logo img {
    display: inline-block
  }
  .header-style-two .main-box .nav-outer {
    width: 100%
  }
  .main-header .header-top .info li a {
    padding-left: 0;
    font-size: 15px
  }
  .main-header .header-top .info li .icon {
    display: none
  }
  .main-slider h2, .main-slider h1, .about-three .title-column h2, .comming-soon .content .content-inner h2 {
    font-size: 48px
  }
  .main-slider h3 {
    font-size: 28px
  }
  .sec-title h1, .why-we .text-column h2, .sec-title-two h1, .about-four .content-column h1, .testimonials-section .carousel-column h1 {
    font-size: 32px
  }
  .about-section .left-column .inner {
    max-width: none
  }
  .about-section .left-column .signature {
    padding: 0;
    margin: 10px 0 20px
  }
  .about-section .left-column .info .image {
    position: relative;
    margin: 0 0 25px
  }
  .about-section .right-column .inner {
    padding: 0;
    border: none;
    min-height: 0
  }
  .about-section .right-column .inner:before {
    display: none
  }
  .testimonials-section:before {
    width: 100%
  }
  .testimonials-section {
    padding: 70px 0
  }
  .statistics-section .content-column .inner {
    max-width: none
  }
  .testimonials-section .carousel-column {
    max-width: none;
    padding-right: 0
  }
  .statistics-section .content-column {
    width: 100%
  }
  .statistics-section .image-column, .about-two .image-column, .about-four .image-column {
    display: none
  }
  .sec-title {
    margin-bottom: 50px
  }
  .about-section .left-column h2 {
    font-size: 20px;
    margin-bottom: 10px
  }
  .main-footer .footer-bottom .footer-nav, .main-footer .footer-bottom .copyright {
    padding: 15px 0 0;
    width: 100%;
    text-align: center
  }
  .main-footer .footer-bottom .footer-nav ul {
    width: 100%;
    text-align: center
  }
  .main-footer .footer-bottom .footer-nav ul li {
    margin: 0 10px 15px
  }
  .about-two .content-column {
    width: 100%
  }
  .about-two .content-column .inner {
    max-width: none;
    padding: 70px 20px
  }
  .services-three .services-outer:before, .history-section .history-outer:before {
    display: none
  }
  .services-three .services-outer .service-block-three, .history-section .history-outer .history-block-one {
    width: 100%;
    margin-bottom: 40px;
    text-align: center
  }
  .services-three, .history-section {
    padding-bottom: 80px
  }
  .call-to-action h2, .call-to-action .link-box, .call-to-action-two h2, .call-to-action-two .link-box {
    width: 100%;
    text-align: center
  }
  .why-us .content-column {
    width: 100%
  }
  .why-us .content-column .inner {
    max-width: none;
    padding: 70px 20px
  }
  .testimonials-two .carousel-box:before {
    display: none
  }
  .fullwidth-section .content-column, .fullwidth-section .form-column, .about-four .content-column {
    width: 100%
  }
  .fullwidth-section .form-column {
    background: #f2f9ff
  }
  .fullwidth-section .content-column .inner, .fullwidth-section .form-column .inner, .about-four .content-column .inner {
    max-width: none;
    padding: 70px 20px
  }
  .funfacts-section .fun-facts .count-column {
    width: 33.3333%
  }
  .fullwidth .mixitup-gallery .filters li {
    margin: 0 3px 15px;
    float: none;
    display: inline-block
  }
  .testimonials-three .outer-box:before, .faq-tabs .tab-buttons .tab-btn:before {
    display: none
  }
  .faq-tabs .tab-buttons .tab-btn {
    padding: 15px 40px 13px
  }
  .time-counter .time-countdown .counter-column .count:before {
    display: none
  }
  .time-counter .time-countdown .counter-column {
    margin: 0 10px 20px
  }
  .comming-soon .content .content-inner .text {
    margin-bottom: 40px
  }
  .comming-soon .content .content-inner .text br {
    display: none
  }
  .comming-soon {
    padding-top: 80px
  }
}
@media only screen and (max-width:767px) {
  .header-style-one .options-box {
    position: absolute;
    left: 0;
    top: 3px;
    z-index: 30
  }
  .header-style-one .options-box .search-box .dropdown-menu, .main-header .options-box .lang-box .dropdown-menu {
    left: 0;
    right: auto
  }
  .main-header .main-box .logo-box {
    padding: 10px 0;
    max-width: 220px
  }
  .header-style-two .main-box .nav-outer {
    width: 100%;
    margin-top: -75px
  }
  .main-menu {
    width: 100%
  }
  .main-menu .collapse {
    float: none;
    width: 100%;
    padding: 0 0 0;
    border: none;
    margin: 0 0 15px;
    -ms-border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none
  }
  .main-menu .collapse.in, .main-menu .collapsing {
    max-height: 350px;
    overflow: initial;
    padding: 0 0 0;
    border: none;
    margin: 0 0 15px;
    -ms-border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none
  }
  .main-menu .navbar-header {
    position: relative;
    float: none;
    display: block;
    text-align: right;
    width: 100%;
    padding: 15px 0;
    right: 0;
    z-index: 12
  }
  .main-menu .navbar-header .navbar-toggle {
    display: inline-block;
    z-index: 12;
    border: 1px solid #ed2228;
    float: none;
    margin: 0 0 0 0;
    border-radius: 0;
    background: #ed2228
  }
  .main-menu .navbar-header .navbar-toggle .icon-bar {
    background: #fff
  }
  .main-menu .navbar-collapse > .navigation {
    float: none !important;
    margin: 0px !important;
    width: 100% !important;
    background: #14283a;
    border: 1px solid #14283a;
    border-top: none
  }
  .main-menu .navbar-collapse > .navigation > li {
    margin: 0px !important;
    float: none !important;
    padding: 0px !important;
    width: 100%
  }
  .main-menu .navigation > li > a, .main-menu .navigation > li > ul:before {
    border: none
  }
  .main-menu .navbar-collapse > .navigation > li > a {
    padding: 10px 10px !important;
    border: none !important
  }
  .main-menu .navigation li.dropdown > a:after, .main-menu .navigation > li.dropdown > a:before, .main-menu .navigation > li > ul > li > a::before, .main-menu .navigation > li > ul > li > ul > li > a::before {
    color: #ffffff !important;
    right: 15px;
    font-size: 16px;
    display: none !important
  }
  .main-menu .navbar-collapse > .navigation > li > ul, .main-menu .navbar-collapse > .navigation > li > ul > li > ul {
    position: relative;
    border: none;
    float: none;
    visibility: visible;
    opacity: 1;
    display: none;
    margin: 0;
    left: auto !important;
    right: auto !important;
    top: auto !important;
    padding: 0;
    outline: none;
    width: 100%;
    background: #2c2c2c;
    -webkit-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    transition: none !important;
    -webkit-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
    -moz-transition: none !important;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none
  }
  .main-menu .navbar-collapse > .navigation > li > ul, .main-menu .navbar-collapse > .navigation > li > ul > li > ul {
    border-top: 1px solid rgba(255, 255, 255, 1) !important
  }
  .main-menu .navbar-collapse > .navigation > li, .main-menu .navbar-collapse > .navigation > li > ul > li, .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li {
    border-top: 1px solid #14283a !important;
    border-bottom: none;
    opacity: 1 !important;
    top: 0px !important;
    left: 0px !important;
    visibility: visible !important
  }
  .main-menu .navbar-collapse > .navigation > li ul > li:first-child {
    border-top: none !important
  }
  .main-menu .navbar-collapse > .navigation > li > a, .main-menu .navbar-collapse > .navigation > li > ul > li > a, .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a {
    padding: 12px 20px 10px !important;
    line-height: 24px;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    background: #00325d;
    text-align: left
  }
  .main-menu .navbar-collapse > .navigation > li > a:hover, .main-menu .navbar-collapse > .navigation > li > a:active, .main-menu .navbar-collapse > .navigation > li > a:focus {
    background: #007aff
  }
  .main-menu .navbar-collapse > .navigation > li:hover > a, .main-menu .navbar-collapse > .navigation > li > ul > li:hover > a, .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a, .main-menu .navbar-collapse > .navigation > li.current > a, .main-menu .navbar-collapse > .navigation > li.current-menu-item > a {
    background: #2c2c2c;
    color: #ffffff !important
  }
  .main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn, .header-style-two .nav-outer .btn-outer {
    display: block
  }
  .home-detail, .main-slider .schedule-box, .main-menu .navbar-collapse > .navigation li.dropdown:after, .main-menu .navigation > li > ul:before, .main-slider .bordered-layer, .news-block-two .inner-box .image-column .image:after {
    display: none !important
  }
  .main-slider h2, .comming-soon .content .content-inner h2 {
    font-size: 36px
  }
  .main-slider h3 {
    font-size: 24px
  }
  .sec-title h1, .why-we .text-column h2, .sec-title-two h1, .about-four .content-column h1, .careers-page .career-block h2, .careers-page .left-side h3, .service-single h2, .faq-tabs .tab .faq-block h3, .blog-detail .inner-box h2 {
    font-size: 24px
  }
  .service-block-one {
    text-align: center
  }
  .cases-section .cases-carousel .owl-dots {
    display: none
  }
  .main-header .header-top .info li {
    margin-right: 20px
  }
  .default-section .fun-facts .count-column, .default-section .logos-column .logo-column {
    text-align: center
  }
  .callback-box .form-box {
    padding: 30px 20px 10px
  }
  .funfacts-section .fun-facts .count-column {
    width: 50%
  }
  .about-three .title-column .inner {
    padding-top: 0
  }
  .page-title {
    padding: 70px 0
  }
  .careers-page .left-side .side-widget .widget-inner, .careers-page .left-side h3 {
    padding-right: 20px
  }
  .service-block-four .lower-box {
    min-height: 0
  }
  .service-single .recent-work .images-outer .image-box {
    width: 100%
  }
  .mixitup-gallery .filters li {
    margin: 0 10px 15px;
    padding: 0 0;
    float: none;
    display: inline-block
  }
  .mixitup-gallery .filters li:before, .faq-tabs .tab-buttons .tab-btn .fa, .info-section .info-column .info-box:before {
    display: none
  }
  .info-section .info-box {
    padding: 0
  }
  .info-section .info-column {
    margin-bottom: 50px
  }
  .info-section {
    padding: 70px 0 20px
  }
  .blog-detail .inner-box blockquote {
    margin-left: 0;
    padding-left: 20px
  }
  .author-box .author-comment .inner-box {
    padding-left: 0
  }
  .author-box .author-comment .inner-box .image {
    position: relative;
    margin: 0 0 20px;
    left: 0;
    top: 0
  }
  .comments-area .comment-box .comment, .comments-area .reply-comment {
    padding-left: 0
  }
  .comments-area .comment-box .author-thumb {
    position: relative;
    left: 0;
    top: 0;
    margin: 0 0 20px
  }
}
@media only screen and (max-width:599px) {
  .main-slider h2, .main-slider h1, .about-three .title-column h2, .page-title h1 {
    font-size: 32px
  }
  .main-slider h3, .call-to-action h2, .call-to-action-two h2 {
    font-size: 20px
  }
  .default-case-block .inner-box .categories, .main-header .header-top {
    display: none
  }
  .funfacts-section .fun-facts .count-column {
    width: 100%
  }
  .service-single .nav-side ul li a {
    padding-left: 30px
  }
  .service-single .nav-side ul li .icon {
    display: none
  }
  .faq-tabs .tab-buttons .tab-btn {
    display: block;
    margin: 0 0 20px;
    text-align: center
  }
}
@media only screen and (max-width:479px) {
  .default-case-block .inner-box h3 {
    font-size: 18px
  }
}
@media only screen and (max-width:768px) {
  .sec-title h1, .why-we .text-column h2, .sec-title-two h1, .about-four .content-column h1, .careers-page .career-block h2, .careers-page .left-side h3, .service-single h2, .faq-tabs .tab .faq-block h3, .blog-detail .inner-box h2 {
    font-size: 22.5px;
    text-align: center
  }
  .service-block-two::after, .services-two br {
    display: none
  }
  .service-block-two h3 {
    font-size: 16.6px
  }
  .btn-style-three {
    padding: 16px 10px 10px;
    font-size: 14px;
    display: block;
    text-align: center
  }
  .funfacts-section br {
    display: none
  }
  .funfacts-section p {
    text-align: center
  }
  .funfacts-section .fun-facts .count-outer {
    font-size: 46px;
    text-align: center;
    margin-bottom: 30px
  }
  .fun-facts:before {
    display: none
  }
  .sobre .float {
    display: none
  }
  .sobre .box-texto {
    padding: 20px
  }
  .sobre .col-md-6:first-child {
    background: none
  }
  .sobre h2 {
    text-align: center;
    font-size: 22.5px
  }
  .sobre img {
    object-fit: inherit;
    height: auto;
    border-radius: 0 40px 0 0
  }
  .sobre .row.no-gutters .col-md-3 {
    margin-bottom: 30px
  }
  .sobre .row.no-gutters .col-md-3:last-child {
    margin-bottom: 0
  }
  .about-four ul li {
    font-size: 18px
  }
  .about-four h2 {
    font-size: 14px
  }
  .skills .skill-item .skill-header .skill-title, .skills .skill-item .skill-header .skill-percentage {
    font-size: 13px
  }
  .secao-video img {
    height: auto
  }
  #footer ul {
    margin-top: 50px
  }
  .form-style-one .form-group {
    position: relative;
    margin-bottom: 20px
  }
  .accordion-box .block .acc-btn {
    line-height: 1.5;
    font-size: 15px;
    padding: 13px 70px 8px 20px
  }
  .copyright p {
    line-height: 1.5
  }
  .services-two, .why-we, .sobre, .secao-video, .get-quote-section, .secao-candidatura {
    padding: 70px 0 !important
  }
  .hovereffect a.info i {
    font-size: 60px;
    line-height: 1
  }
  .hovereffect a.info {
    width: 50px;
    height: 50px
  }
  .secao-video a {
    margin-bottom: 50px
  }
  .banner-lp span.credito {
    margin: 0 auto;
    font-size: 8px;
    text-align: center;
    margin-bottom: 20px
  }
  .accordion-box .block .content .text {
    line-height: 1.6;
    font-size: 15px
  }
  .accordion-box .block .icon-outer .icon {
    font-size: 33px;
    line-height: 2
  }
}